Fórum Debian
Empathy do Squeeze (2.30.3) - Versão para Impressão

+- Fórum Debian (http://www.forumdebian.com.br)
+-- Fórum: Debian (/forum-4.html)
+--- Fórum: Software (/forum-14.html)
+--- Tópico: Empathy do Squeeze (2.30.3) (/thread-505.html)



Empathy do Squeeze (2.30.3) - Dharc - 25/01/2011 00:53

pessoal, ja havia mandado uma duvida sobre o Empathy antes quando o Squeeze tava ainda no começo e o msn n conectava nele, bom agora conecta graças a deus.
como sempre, quero sair do aMSN pq ele é muito bugado e lento, embora muito vantajoso.
instalei o Gnome inteiro sem faltar nada, veio com o Empathy, gostei dele pela simplicidade e rapidez, mas nao gostei de muitas coisas dentre as principais: nao suporta emoticons custumizados, e n consigo ver meus amigos na webcam deles (pelo menos com a conta do msn) e tbm pelo pessoal do IRC dele parecer ta nem aí p ele Lingua (mas isso é opiniao propria)...
o q eu mais preciso é de suporte a webcam com usuarios do WLM2009 pelo menos, pq de vez em quando quero ver um povo quando n vejo a muito tempo, mas n funciona o icone da camera no contato q tem camera nao aparece! dá raiva isso.
um cara do IRC disse p eu usar o repositorio experimental pra atualizar o telepathy-butterfly aí eu fui baxando no Debian Packages e chegou uma hora q ele precisava de um negocio (me perdoem por nao lembrar o nome) q fazia parte do GTK3 aí deu dependências quebradas e eu parei de arriscar...
geralmente tento compilar essas coisas, mas chega uma hora q o ./configure pede coisas q nao tem nos repos ou pior ainda quando dá erro no make -_- q eu fico ****!
alguem tem como me ajudar nisso? duvido muito q alguem tenha a mesma vontade q eu de fazer isso, mas se alguem tiver afim de me ajudar eu agradeço.
Obs: essa é a unica coisa q eu odeio no Debian! eles podiam ter colocado o Gnome 2.32 no Squeeze, alias o ultimo Gnome 2, que que custa botar? já bastava todos os msns disponiveis nos repos do Lenny nao terem suporte a webcam do WLM2009 agora o Squeeze novinho tbm nao vai ter? ta de brincadeira! parece q o Empathy 2.32 tem suporte com o novo protocolo da microsoft, mas como o Gnome nao é o 2.32 entao quem quer um msn semi-completo,leve e rapido se ferra? achei um vacilo do pessoal do Debian fg!
agradeço se puderem ajudar


Re: Empathy do Squeeze (2.30.3) - dmatrix - 25/01/2011 20:05

já experimentou o Mercury ver se funciona tudo isso que quer?


Re: Empathy do Squeeze (2.30.3) - Dharc - 25/01/2011 20:46

já. acontece igual o aMSN =/


Re: Empathy do Squeeze (2.30.3) - wiltave - 30/01/2011 09:53

E o Pidgin? Emesene?
Um abraço.


Re: Empathy do Squeeze (2.30.3) - Dharc - 30/01/2011 12:31

emesene eu tentei e nada tbm, botei o libmimic e nao adiantou o pidgin nunca funciona


Re: Empathy do Squeeze (2.30.3) - dmatrix - 30/01/2011 14:38

Nossa parece que o buraco é mais embaixo, veja:
"Pelo que entendi, a Microsoft modificou radicalmente seu MSN e forçou os usuários a migrar para a última versão do Windows Live Messenger (WLM 2009 que usa MSNP 18) que somente permite a realização de chamadas de audio/video através de mensagens no padrão P2P SIP e não mais se utilizando de um servidor SIP externo, de tal forma que nenhum outro serviço que não esteja rigorosamente dentro desse monopólio possa acessar o serviço MSN.

Os servidores SIP da Microsoft foram desativados definitivamente, e dessa forma ninguém que não esteja usando Windows Vista + Windows Live Messenger + MSN terá acesso àquele serviço.

Portanto, usuários linux, Unix, BSD ou qualquer outro sistema operacional deixaram de ter acesso ao MSN, seja de que forma for, porque os servidores SIP da Microsoft recusam conexões externas.

Muito "democrático" e "cooperativo", não?

Assim, aMSN e EMESENE deixaram de efetuar chamadas com som e video, e não há como contornar a situação."

fonte: Teixeira - vivaolinux

http://kakaroto.homelinux.net/2010/03/a ... o-support/

por isso nenhum mensageiro no linux vai funcionar como antes, só mesmo instalando o wlm2009 via wine, mas deve ficar lento.... :x


Re: Empathy do Squeeze (2.30.3) - Dharc - 30/01/2011 19:22

bom saber...
mas o q explica o fato de o Empathy (especificamente ele) no Debian dar erro nas chamadas de video usando conta do gtalk/jabber? podem tentar se quiserem, até agora n consegui resolver o problema...


RE: Empathy do Squeeze (2.30.3) - Dharc - 03/08/2011 21:01

entrei no IRC do #empathy e do #telepathy e eles falam pra atualizar o telepathy-gabble pq aí irá funcionar chamada de video de gtalk para gtalk, mas eles só falaram de gtalk, será qo com o jabber acontece a mesma coisa? acabei de faze uma conta no jabber.org exatamente pra me livrar desse monopolio maldito da microsoft em relaçao a IM. alguem q testou conseguiu? pelo q eu saiba precisa de um tal de jingle e parece q o empathy ja vem, falei pra uma amiga minha baixar o pidgin pra usar jabber e msn ela baixou e ela tem webcam, só q nao apareceu q estivesse disponivel para visualizaçao. como faz pra ativar esse recurso no pidgin? (ela usa windows infelizmente =/)